﻿/* form */

  .canvas { width: 647px; border-bottom: solid 1px #dedede; padding: 10px; margin-top: 10px; overflow: hidden; }
  
  .fbsteps { float: left; clear: both; margin: 0 0 0 10px; width: 637px; height: 34px; display:none}
  .fbsteps div { width: 60px; color: #000000; padding: 9px 10px 9px 10px; text-align: center; cursor: pointer; vertical-align: middle; float: left; font-size: 14px;}
  .fbsteps div.over { font-weight: bold; }
  .fbsteps div.active { font-weight: bold; }

  .step1 { }
  .step2 { }
  .step3 { }
  .step4 { }
  .step5 { }
  .step6 { }
  .step7 { }
    
  .fbstep { float: left; clear: both; display: none; position: relative; top: 0; width: 620px; min-height: 520px; overflow: visible; }
  .fbstep .questions { float: left; clear: both; overflow: auto; width: 620px; /*background-color: #ffffff;*/ }
  .fbstep .buttons { float: left; clear: both; width: 580px; border-top: solid 1px #f0f0f0; padding: 5px; margin-left: 10px; }
  .fbstep .buttons > div { float: right; border: solid 1px grey; background: #ddd; color: #000; padding: 3px 0 3px 0; width: 77px; text-align: center; margin-left: 5px; cursor: pointer; font-size: 14px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; }
  .fbstep .buttons > div.over { opacity: .90; filter: alpha(opacity=90); -moz-opacity: 0.9; }
  .fbstep .buttons .errors { float: left; width: 120px; padding-right: 20px; border: none; background-color: #ffffff; color: Red; display: none; text-align: right; border: solid 1px #ffc8c8; background-image: none; }
  
  .fbitem { padding: 10px 5px 10px 15px; margin: 5px 0 5px 10px; float: left; width: 560px; /*border-right: solid 5px #ffffff; border-left: solid 5px #ffffff;*/ }
  .half { width: 260px; }
  .error { background-color: #f1dee8; border-right: solid 5px #e72d8d; border-left: solid 5px #e72d8d; }
  .fbquestion { padding-bottom: 5px; }
  .fbquestion .stepnumber { font-weight: bold; width: 30px; display: block; float: left; }
  .fbanswer { padding-left: 30px; }
  .steptext { font-weight: bold; font-size: 14px; padding: 5px; border-bottom: solid 1px #dedede; display:none}
  .notquestion { display: none !important; }
  
  .type-blurb { }
  
  .fbanswer .radio { padding: 2px; }
  .fbanswer .checkbox { padding: 2px; }
  .fbanswer .dropdown { border: solid 1px #ababab; padding: 2px; width: 506px; }
  .fbanswer .listbox { border: solid 1px #ababab; padding: 2px; width: 506px; height: 75px; }
  .fbanswer .text { border: solid 1px #ababab; padding: 2px; width: 500px; }
  .fbanswer .textarea { border: solid 1px #ababab; padding: 2px; width: 500px; height: 75px; }
  
  .half .radio { padding: 2px; }
  .half .checkbox { padding: 2px; }
  .half .dropdown { border: solid 1px #ababab; padding: 2px; width: 206px; }
  .half .listbox { border: solid 1px #ababab; padding: 2px; width: 206px; height: 75px; }
  .half .text { border: solid 1px #ababab; padding: 2px; width: 200px; }
  .half .textarea { border: solid 1px #ababab; padding: 2px; width: 200px; height: 75px; }

  .uploader .uploadifyQueue { width: 400px; height: 63px; overflow: auto; border: 1px solid #E5E5E5; margin-bottom: 10px; float: right; margin-right: 7px; padding-left: 5px; }  
  .uploader > img, .uploader object { float: left; clear: left; margin-bottom: 5px; height: 30px; width: 109px; cursor: pointer; }
  .uploader .uploadedFiles { float: left; clear: left; width: 510px; border: solid 1px #dfdfdf; padding: 5px; }
  .uploader .uploadedFiles div { display: inline; border: solid 1px #dfdfdf; padding: 2px; margin: 1px; white-space: nowrap; }
  .uploader .uploadedFiles div img { cursor: pointer; }
